* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden !important;
}

.login_button {
    position: absolute;
    top: 0px;
    right: 10px;
    z-index: 9999;
}

.carousel_caption img {
    width: 200px !important;
    height: 120px !important;
}

.carousel_caption {
    position: absolute;
    top: 10px;
    left: 50px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
}

.carousel-inner img {
    width: 100%;
    height: 90vh;
}

.hero-banner {
    position: relative;
}

.new_button {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 999;
}

.section-header h1 {
    font-family: 'Crimson Pro', serif !important;
    font-size: 48px;
    color: red !important;
    letter-spacing: .6px;
    font-weight: 800;
    filter: drop-shadow(-3px -3px 2px rgba(255, 255, 255, .3)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2));
}


/* divider */

.divider {
    position: relative;
    margin-top: 10px;
    height: 1px;
}

.div-transparent:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 5%;
    right: 5%;
    width: 90%;
    height: 1px;
    background-image: linear-gradient(to right, transparent, rgb(0, 66, 110), transparent);
}


/* diveder close */

.section-header h3 {
    font-family: 'Crimson Pro', serif !important;
    font-size: 24.3px;
    /* color: #013671 !important; */
    color: #038a81;
    letter-spacing: .9px;
    font-weight: 400;
    word-spacing: 10px;
}

.section-header p {
    text-align: justify;
    line-height: 1.6;
    /* font-family: "Roboto", sans-serif; */
    font-family: "Poppins", Arial, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-size: 16.5px;
    color: #000000 !important;
    font-weight: 400;
}

.position-a {
    position: absolute;
    top: 50px;
    right: 50px;
}

.Our_future {
    padding: 50px 0px;
    background: url(./img/unnamed.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.Our_Vision_main {
    padding: 100px 0px;
}

.about_us {
    position: relative;
    height: 230px;
}

.position-p {
    padding: 15px;
    background-color: #fff;
    top: 100px;
    left: -15px;
    position: absolute;
    border-radius: 0px 0px 10px 10px;
}

.shadow_box {
    min-height: 250px;
    padding: 20px;
    background-color: #fff;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 30px 0 rgb(0 42 106 / 10%);
}

.shadow_box h3 {
    font-family: 'Crimson Pro', serif !important;
    font-size: 22px;
    /* color: #013671 !important; */
    color: #013671;
    letter-spacing: .5px;
    font-weight: 400;
    word-spacing: 5px;
    text-align: center !important;
}

.shadow_box p {
    text-align: justify;
    line-height: 1.6;
    /* font-family: "Roboto", sans-serif; */
    font-family: "Poppins", Arial, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-size: 14.5px;
    color: black !important;
    font-weight: 400;
}


/* about us */

.Our_Vision {
    padding: 100px 0px;
    background: url(./img/capsule.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.Our_Vision_main {
    position: relative;
    padding: 50px 0px;
    /* background: url(./img/medical-science-banner-blue-color-shade_1017-24286.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat; */
}

.stylish_btn {
    background-color: #013671;
}

.stylish_btn2 {
    width: 200px;
    background-color: #013671;
}

.bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.2;
}

.section-header2 h1 {
    font-family: 'Crimson Pro', serif !important;
    font-size: 54px;
    color: red !important;
    letter-spacing: .6px;
    font-weight: 800;
    filter: drop-shadow(-3px -3px 2px rgba(255, 255, 255, .3)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2));
}

.addr {
    color: #013671 !important;
}

.addr p {
    text-align: justify;
    line-height: 1.6;
    /* font-family: "Roboto", sans-serif; */
    font-family: "Poppins", Arial, sans-serif !important;
    -webkit-font-smoothing: antialiased;
    font-size: 14.5px;
    color: #7ba5ca !important;
    font-weight: 400;
}

.coppyright .credits a {
    color: yellow;
}

.alignt .hero-banner {
    margin-top: 140px;
}

.coppyright {
    color: white;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background-color: #013671;
}

b {
    color: #000000 !important;
    letter-spacing: 1.4px;
}

.text_center {
    text-align: center !important;
}

@media (min-width: 768.5px) {
    .hidden-lg {
        display: none;
    }
}

@media (max-width: 768px) {
    .carousel_caption img {
        width: 160px !important;
        height: 90px !important;
    }
    .carousel_caption {
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 10;
        padding-top: 10px;
        padding-bottom: 20px;
        color: #fff;
    }
    .carousel-inner img {
        width: 100%;
        height: 50vh;
    }
    .login_button {
        position: fixed;
        top: 250px;
        right: 0px;
        z-index: 9999;
    }
    .section-header p {
        text-align: justify;
        line-height: 1.6;
        /* font-family: "Roboto", sans-serif; */
        font-family: "Poppins", Arial, sans-serif !important;
        -webkit-font-smoothing: antialiased;
        font-size: 12.5px;
        color: black !important;
        font-weight: 400;
    }
    /* .img-fluid {
        max-width: 100%;
        height: 230px;
    } */
    .stylish_btn2 {
        width: 100px;
        background-color: #013671;
        border-radius: 15px 0px 0px 15px;
        filter: drop-shadow(-3px -3px 2px rgba(255, 255, 255, .3)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2));
    }
    .new_button {
        position: fixed!important;
        right: -3px;
        top: 100px;
        z-index: 999;
    }
    .alignt .hero-banner {
        margin-top: 10px;
    }
    .text_center {
        text-align: left !important;
    }
    .coppyright {
        font-size: 11.5px;
        color: white;
        display: block;
        text-align: center;
        justify-content: space-between;
        padding: 20px;
        background-color: #013671;
    }
    .hidden-sm {
        display: none;
    }
    .position-p {
        padding: 15px;
        background-color: #fff;
        top: 0px !important;
        left: 0px !important;
        position: relative !important;
        border-radius: 0px 0px 10px 10px;
    }
    .section-header2 h1 {
        font-family: 'Crimson Pro', serif !important;
        font-size: 34px;
        /* text-align: center; */
        color: #013671 !important;
        letter-spacing: .6px;
        font-weight: 800;
        filter: drop-shadow(-3px -3px 2px rgba(255, 255, 255, .3)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2));
    }
    .section-header h3 {
        font-family: 'Crimson Pro', serif !important;
        font-size: 15px;
        /* color: #013671 !important; */
        color: #038a81;
        /* text-align: center; */
        letter-spacing: .9px;
        font-weight: 400;
        word-spacing: 10px;
    }
    .shadow_box {
        margin-bottom: 20px;
        min-height: 250px;
        padding: 20px;
        background-color: #fff;
        border-radius: 15px 15px 15px 15px;
        box-shadow: 0 0 30px 0 rgb(0 42 106 / 10%);
    }
    .about_us {
        position: relative;
        height: 100% !important;
    }
    .section-header h1 {
        font-family: 'Crimson Pro', serif !important;
        font-size: 25px;
        color: red !important;
        letter-spacing: .6px;
        font-weight: 800;
        filter: drop-shadow(-3px -3px 2px rgba(255, 255, 255, .3)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2)) drop-shadow(5px 5px 5px rgba(0, 0, 0, .2));
    }
    .about_us_mob {
        position: relative;
        box-shadow: 0px 0px 30px rgb(95 137 161 / 30%);
    }
}